HTML=	contest.html faq.html images.html imagej.html \
	links.html nav.html reflectors.html rs.html signup.html \
	image.html preview.html \
	seaspace-rs.html seaspace-nav.html seaspace-water.html \
	seaspace-isc.html seaspace-1.html seaspace-nsc.html welcome.html \
	participants.html intro.html NOTICES.html brochures.html

all:	index.html $(HTML)

clean:	
		rm *html


areas.html:	src/areas.b src/areas.h ../maps/areas.map
		make.pl areas
		#appendmap areas

src/brochures.b:	src/brochures.pre
		../brochures.pl < src/brochures.pre > src/brochures.b

brochures.html:	src/brochures.h src/brochures.b
		make.pl brochures

intro.html:	src/intro.h src/intro.b
		make.pl intro

NOTICES.html:	src/NOTICES.h src/NOTICES.b
		make.pl NOTICES

erdas.html:	src/erdas.h src/erdas.b
		make.pl erdas
		ln -f erdas.html ../erdas/index.html


seaspace-rs.html:	src/seaspace-rs.h src/seaspace-rs.b
		make.pl seaspace-rs

seaspace-nav.html:	src/seaspace-nav.h src/seaspace-nav.b
		make.pl seaspace-nav

seaspace-water.html:	src/seaspace-water.h src/seaspace-water.b
		make.pl seaspace-water

contest.html:	src/contest.h src/contest.b
		make.pl contest

preview.html:	src/preview.h src/preview.b
		make.pl preview

participants.html:	src/participants.h src/participants.b
		make.pl participants

glossary.html:	src/glossary.h src/glossary.b
		make.pl glossary

index.html:	src/index.h src/index.b $(HTML) ../.count
		make.pl index
		ssi.pl index.html
		#chmod +x index.html

faq.html:	src/faq.h src/faq.b
		make.pl faq

images.html:	src/images.h src/images.b
		make.pl images

image.html:	src/image.h src/image.b
		make.pl image

imagej.html:	src/imagej.h src/imagej.b
		make.pl imagej

links.html:	src/links.h src/links.b
		make.pl links

nav.html:	src/nav.h src/nav.b
		make.pl nav

reflectors.html:	src/reflectors.h src/reflectors.b
		make.pl reflectors

rs.html:	src/rs.h src/rs.b
		make.pl rs

signup.html:	src/signup.h src/signup.b
		make.pl signup

seaspace-isc.html:	src/seaspace-isc.b src/seaspace-isc.b
		make.pl seaspace-isc

seaspace-1.html:	src/seaspace-1.b src/seaspace-1.b
		make.pl seaspace-1

welcome.html:	src/welcome.b src/welcome.h
		make.pl welcome

seaspace-nsc.html:	src/seaspace-nsc.b src/seaspace-nsc.b
		make.pl seaspace-nsc
